body{
	font-family: verdana;
	color: #565151;
	width: 100%;
}

p{
	font-size: 14px;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 14px;
}
.logo{
	margin-top: 136px;
	width: 310px;
}
.aclaracion{
	font-size: 10px;
}
.pagina{
	width: 100%;
}

.encabezado{
	width: 100%;
}
.encabezadomodificar{
	width: 90%;
    float: left;
    background-color: #eeeeee;
    margin-left: 5%;
    border-radius: 4px;
    margin-top: 20px;
    margin-bottom: 30px;
    border: 2px solid #00b355;
}
.datoscambian{
	width: 90%;
    float: left;
    background-color: #eeeeee;
    margin-left: 5%;
    border-radius: 4px;
}
.navegacion{
	width: 90%;
    float: left;
    background-color: #eeeeee;
    margin-left: 5%;
    border-radius: 4px;
    margin-bottom: 10px;
    
}

.cajaencabezado{
	margin-left: 30px;
	margin-top: 30px;
	width: 30%;
	float: left;
}

.tablabuscador{
	float: left;
    margin-top: 65px;
    background-color: #eeeeee;
    width: 90%;
    margin-left: 5%;
    border-radius: 5px;
}
.tablaencontrados{
	padding-bottom: 76px;
}

.botonespie{
	float: left;
	width: 100%;
}
.creado{
	float: left;
    font-weight: 600;
    margin-bottom: 70px;
    margin-left: 5%;
}
.creadoparte{
	float: left;
    font-weight: 600;
    margin-bottom: 38px;
    margin-top: 30px;
    margin-left: 5%;
    width: 25%;
}
.creadovaloracion{
	float: left;
    font-weight: 600;
    margin-bottom: 70px;
    margin-left: 5%;
    width: 85%
 }
.creadodatos{
	float: left;
    font-weight: 600;
    margin-bottom: 70px;
    margin-left: 5%;
    width: 45%;
}
.logo-2{
	width: 310px;	
}
.close{
	font-size: 10px;
	margin-left: 5px;
}
h2{
	text-align: center;
}

h3{
	margin: 5px;
	font-size: 12px;
}
h4{
	text-align: center;
}


table{
	
	padding-left: 25px;
    padding-right: 25px;
    padding-bottom: 25px;
    font-size: 12px;
}

td{
	border: solid 1px #ccc7c7;
	padding: 4px 20px;
}

input{
	height: 29px;
	width: 300px;
	font-family: verdana;
	border-radius: 5px;
	margin-right: 20px;
}

.crearsat{
	margin-top: 25px;
	height: 22px;
	width: 300px;
	margin-bottom: 40px;
	padding-bottom: 30px;
	background-color: #00b355;
	color: white;
	font-size: 18px;
	border-radius: 5px;
	line-height: 31px;

}
.crearsat:hover{
	background-color: #049549;
}

.login{
	margin-top: 30px;
	background-color: #e7e7e7;
	width: 500px;
	border-radius: 5px;
	box-shadow: #8c8c8c 7px 6px 18px 0px;
}
.contenedor{
	padding: 14px;
}
.textoprocesamiento{
	padding-bottom: 23px;
}
.textarea{
	width: 800px;
	height: 300px;
	font-family: verdana;
	font-size:14px;
	border-radius:4px;
}
.textareacrear{
	width: 400px;
	height: 100px;
	font-family: verdana;
	font-size:14px;
	border-radius: 4px;
}
label{
	margin-left: 38%;
}
.label2{
	margin-left: 0%;
}

.abiertocerrado{
	height: 16px;
    width: 20px;
    font-family: verdana;
    border-radius: 5px;
    margin-right: 10px;
}
select{
	height: 44px;
    font-size: 14px;
    font-family: verdana;
    border-radius: 4px;
    width: 517px;
}
.selectcreacion{
	height: 44px;
    font-size: 14px;
    font-family: verdana;
    border-radius: 4px;
    width: auto;
}
.confirmacion{
	background-color: rgba(0, 0, 0, 0.2);
	position: fixed;
	top: 0;
	bottom: 0;
	left:0;
	right:0;
	display: flex;
	align-items: center;
	justify-content: center;
}

.confirmacion2{
	background-color: rgba(25, 24, 78, 0.83);
	position: fixed;
	top: 0;
	bottom: 0;
	left:0;
	right:0;
	/*display: flex;*/
	align-items: center;
	justify-content: center;
}

.aviso{
	background-color: white;
	box-shadow: 0px 0px 5px 0px rgba(0.0.0.0.3);
	border-radius: 3px;
	padding: 20px;
	text-align: center;
	width: 600px;
}
.aviso h3{
	font-size: 30px;
	font-weight:600;
	margin-bottom: 10px;

}
.aviso h4{
	font-size: 20px;
	font-weight:300;
	margin-bottom: 40px;

}
.subirArchivo{
	background-color: white;
    margin: 25px;
    padding: 80px;
    border-radius: 5px;
    width: 35%;
    margin-top: 200px;
}

.botonSubir{
	height: 29px;
    width: 325px;
    font-family: verdana;
    font-size: 17px;
    margin-right: 20px;

}

.navegacionsubido{
	background-color: #403f6c;
	border-radius: 4px;
    margin-top: 20px;
}

.subirArchivo2 {
    background-color: white;
    margin: 25px;
    padding: 80px;
    border-radius: 5px;
    width: 60%;
    height: 9%;
    margin-top: 55px;
  }

.textoID{
	display: table;
    margin: auto;
    margin-bottom: 25px;
}

.ticket{
	display: block;
    margin: 5%;
}
.verTicket{
	float: left;
	padding: 0px;
}
.imprimirTicket{
	display: block;
    float: left;
    margin: 1%;
}
.campoInvisible{
	display: none;
}
.subirProductos{
	display: block;
    float: left;
    margin: 2%;
}
.botonImprimir{
	margin-top: 25px;
    height: 8px;
    width: 223px;
    margin-bottom: 16px;
    padding-bottom: 28px;
    background-color: #00b355;
    color: white;
    font-size: 23px;
    border-radius: 5px;
    line-height: 32px;
}